## org.hibernate
Class PropertyNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.hibernate.HibernateException
                      org.hibernate.MappingException
                          org.hibernate.PropertyNotFoundException

All Implemented Interfaces:
  Serializable

    public class PropertyNotFoundException

extends MappingException

Indicates that an expected getter or setter method could not be found on a class.

Author:
  Gavin King
See Also:
  Serialized Form

Constructor Summary
`PropertyNotFoundException(String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PropertyNotFoundException

    public PropertyNotFoundException(String s)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.